{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "NL_NL Customer",
  "LBL_GENERATE_BUNDLES_STEP": "NL_NL Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "NL_NL Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "NL_NL Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "NL_NL Number of Bundles",
  "BTN_GENERAL_POOL": "NL_NL General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "NL_NL No products available",
  "LBL_SELECT_PRODUCT_STEP": "NL_NL Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "NL_NL Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "NL_NL No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "NL_NL Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "NL_NL Bundle sticker(s) created but not printed"
}